Subject: Last Call: AES Ciphersuites for TLS to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 11 Oct 2001 15:56:20 -0400

The IESG has received a request from the Transport Layer Security
Working Group to consider AES Ciphersuites for TLS
<draft-ietf-tls-ciphersuite-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 25, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tls-ciphersuite-05.txt